Version: app-accessibility/espeakup 9999:0

Depends On: || ( app-accessibility/espeak[portaudio] app-accessibility/espeak[pulseaudio] ) >=dev-vcs/git-1.8.2.1

USE Flags:

Version: app-accessibility/espeakup 0.80:0

Depends On: || ( app-accessibility/espeak[portaudio] app-accessibility/espeak[pulseaudio] )

USE Flags:

Version: app-accessibility/espeakup 0.71-r1:0

Depends On: || ( app-accessibility/espeak[portaudio] app-accessibility/espeak[pulseaudio] )

USE Flags:

0.71-r10.809999
"amd64 x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus